﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.33801.447
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Lern6", "Lern6\Lern6.vcxproj", "{CAC43D53-9940-4DBD-846D-C2853717BB2D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{CAC43D53-9940-4DBD-846D-C2853717BB2D}.Debug|x64.ActiveCfg = Debug|x64
		{CAC43D53-9940-4DBD-846D-C2853717BB2D}.Debug|x64.Build.0 = Debug|x64
		{CAC43D53-9940-4DBD-846D-C2853717BB2D}.Debug|x86.ActiveCfg = Debug|Win32
		{CAC43D53-9940-4DBD-846D-C2853717BB2D}.Debug|x86.Build.0 = Debug|Win32
		{CAC43D53-9940-4DBD-846D-C2853717BB2D}.Release|x64.ActiveCfg = Release|x64
		{CAC43D53-9940-4DBD-846D-C2853717BB2D}.Release|x64.Build.0 = Release|x64
		{CAC43D53-9940-4DBD-846D-C2853717BB2D}.Release|x86.ActiveCfg = Release|Win32
		{CAC43D53-9940-4DBD-846D-C2853717BB2D}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {598F418A-1FFF-4013-9E50-AF42C5C042D6}
	EndGlobalSection
EndGlobal
